### Method

# EDataServer SourceMailIdentity get_reply_to

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_mail_identity_get_reply_to (
      ESourceMailIdentity* extension
    )

#### Description [src]

Returns the email address for this identity to which recipients should send replies.

Available since: 3.6

Gets property | `EDataServer.SourceMailIdentity:reply-to`

#### Return value

Type: `const gchar*`

The sender’s reply-to address.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.